

body {
	padding-top: 127px;
	font-family: 'Roboto', sans-serif;/*Arial, helvetica neue, Helvetica, sans-serif;*/
	color: #333;
	font-size: 16px;/*14px;*/
	line-height: 26px
}

h1 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 38px;
	line-height: 44px;
	font-weight: 700;
	color: #9900ff;
}

h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 32px;
	line-height: 36px;
	font-weight: 700
}

h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
	color: #ff0000;
}

h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700
}

h5 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700
}

h6 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 18px;
	font-weight: 700
}

p {
	margin-bottom: 20px
}

.button {
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 15px;
	background-color: #000;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase
}

.button:hover {
	background-color: #5e5e5e
}

.button.button-white {
	background-color: #fff;
	color: #000
}

.button.button-white:hover {
	background-color: #b8b8b8;
	color: #000
}

.button.button-white:active {
	background-color: #b8b8b8
}

.centred {
	display: block;
	margin: 0 auto;
	text-align: left
}

.centred.margin60 {
	margin-top: 60px;
	margin-bottom: 60px
}

.black {
	position: absolute;
	display: block;
	width: 100%;
	background-color: #fff;
}

.black.fixed {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 110;
	overflow-x: visible;
	overflow-y: visible
}

.margin60 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px
}

.margin25 {
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 0
}
.mtb15
{
   margin-top: 15px;
   margin-bottom: 15px; 
}

.image-responsive {
	position: fixed;
	display: block;
	overflow-x: scroll;
	overflow-y: scroll;
	width: 100%;
	max-width: 300px;
	margin-right: auto;
	margin-left: auto
}

.slider {
	position: absolute;
	left: 0;
	top: -400px;
	right: 0;
	bottom: -191px;
	overflow-x: hidden;
	overflow-y: hidden;
	width: 100%;
	height: auto;
	min-height: 250px;
	margin-bottom: 0;
	padding-bottom: 0
}

.h1 {
	padding-top: 0;
	font-family: 'Roboto Condensed', sans-serif;/*open sans, sans-serif;*/
	/*font-weight: 300;
	text-transform: uppercase*/
}

.paragraph {
	font-family: open sans, sans-serif;
	line-height: 24px
}

.padding25 {
	padding-top: 25px;
	padding-bottom: 25px;
	color: #333
}

.padding25.paddingtop60.paddingtop60 {
	padding-top: 60px
}

.grey {
	background-color: #e3e3e3;
	font-family: Arial, helvetica neue, Helvetica, sans-serif
}

.h3 {
	font-family: 'Roboto Condensed', sans-serif;
}

.testimonialbackground {
	min-height: 400px;
	min-width: 200px;
	margin-top: 0;
	background-color: #000;
	background-image: url(../images/testbg.jpg);
	background-position: 50% -58%;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	opacity: 1
}

.testimonialbackground.blackborder {
	border: 1px solid #000
}

.whitetext {
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0;
	font-family: 'Roboto Condensed', sans-serif;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	text-align: left
}

.bottomalign {
	position: static;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 92px
}

._250pixels {
	min-height: 250px
}

.blackborder {
	min-height: 150px;
	margin-top: 75px;
	margin-bottom: 75px;
	padding: 40px 60px;
	background-color: rgba(0, 0, 0, .49);
	font-family: open sans, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	font-style: normal;
	font-weight: 300;
	text-align: center
}

.blackborder:hover {
	background-color: rgba(0, 0, 0, .49)
}

.navbar {
	/*background-color: #000*/
}

.navlink {
	border-top: 5px solid #000;
	font-family: 'Roboto Condensed', sans-serif;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
}

.navlink:hover {
	color: #90f;
	font-weight: 700;
}

.navlink:active {
	border-top: 5px solid #fff;
}

.navlink.w--current {
	color: #fff
}

.navlink.active {
	border-top-color: #ff0000;
	font-weight: 700
}

.navlink.active.w--current {
	color: #90f;
}

.sliderheight {
	top: auto;
	overflow-x: visible;
	overflow-y: visible;
	height: 800px;
	padding-top: 0
}

.sliderimagemaxheight {
	display: block;
	width: 100%;
	height: 900px;
	max-height: 500px;
	min-height: 900px;
	background-image: url(../images/stock-photo-18502035-global-transport.jpg);
	background-position: 50% 69%;
	background-size: 100%;
	background-repeat: no-repeat;
	background-attachment: scroll
}

.contained-img {
	background-image: url(../images/stock-photo-18502035-global-transport.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed
}

.form-input {
	border: 1px solid #000
}

.slider-section {
	overflow-x: hidden;
	overflow-y: hidden;
	max-height: 700px
}

.dropdownlist.w--open {
	background-color: #000
}

.full-width {
	width: 100%
}

.footer-link {
	color: #fff;
	text-decoration: none
}

.img-half {
	width: 50%
}

@media(max-width:991px) {
	.slider {
		position: absolute;
		display: block;
		overflow-x: hidden;
		overflow-y: hidden
	}
	.navlink {
		background-color: #fff;
	}
	.sliderheight {
		bottom: 0;
		height: 100%;
		padding-top: 0;
		padding-bottom: 0
	}
	.sliderimagemaxheight {
		height: auto
	}
	.icon-white {
		color: #f00;
	}
	.menu-button.w--open {
		background-color: #000
	}
	.nav-menu {
		background-color: #000
	}
}

@media(max-width:767px) {
	body {
		padding-top: 0
	}
	.black.fixed {
		position: static
	}
	.slider {
		overflow-x: hidden;
		overflow-y: hidden
	}
	.padding25 {
		padding-right: 10px;
		padding-left: 10px
	}
	.no-padding {
		padding-right: 0;
		padding-left: 0
	}
}

@media(max-width:479px) {
	body {
		padding-top: 0
	}
	.black.fixed {
		position: static
	}
	.h1 {
		font-size: 36px
	}
	.padding25 {
		padding-right: 10px;
		padding-left: 10px
	}
	.icon-white {
		/*color: #fff*/
	}
}
/*************/
#slides{width:100%}
/**************/
.cmap iframe
{
    width: 100%;
    height: 350px;
}
.cform
{
    float: left;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}
.cform input, .cform textarea
{
    float: left;
    width:100%;
    padding: 5px;
    border: 1px solid #000;
    font: inherit;
    margin-bottom: 15px;
}
.cform textarea
{
    resize: none;
    height: 150px;
}
.imgright
{
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}
.imgleft
{
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}
.imgscenter
{
    float: left;
    width: 100%;
    text-align:center;
}
.imgscenter img
{
    display: inline-block;
    float: none;
    margin: 10px;
    width: 576px;
    height: 384px;
}
.service
{
    width: 100%;
    float: left;
    background: #f3f3f3;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 15px;
}
.service img
{
    
}
/*********/
.accordion {
  font-size: 1rem;
  margin: 0 auto;
  border-radius: 5px;
}

.accordion-header,
.accordion-body {
  background: white;
}

.accordion-header {
  padding: 1.5em 1.5em;
  background: green;
  color: white;
  cursor: pointer;
  font-size: .8em;
  letter-spacing: .1em;
  transition: all .3s;
  position: relative;
}
.accordion-header h4
{
    margin: 0;
}
.accordion-header:hover {
  background: #43b319;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #ddd;
  color: #3f3c3c;
  display: none;
  font-size: 20px;
}

.accordion-body__contents {
  padding: 1.5em 1.5em;
  font-size: .85em;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid transparent;
}

.accordion__item > .accordion-header:after {
  content: "\f107";
font-family: fontawesome;
font-size: 25px;
float: right;
position: absolute;
top: 28%;
transition: .3s all;
transform: rotate(0deg);
right: 10px;
}

.accordion__item.active > .accordion-header:after {
  transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
  background: #43b319;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: black;
}

@media screen and (max-width: 1000px) {
  .accordion {
    width: 100%;
  }
}

/**************/
.list1
{
    list-style-type: none;
    padding-left: 0;
}
.list1 li
{
    margin-bottom: 3px;
    padding: 10px;
    background: #fff;
}
.list1 li a
{
    color: #b0f;
    text-decoration: none;
}
.list1 li a:hover
{
    color: #f00;
}
.motor
{
    float: left;
    width: 100%;
    padding: 15px;
    background: #e6e6e6;
}
.motor:nth-child(even)
{
    background: #f3f3f3;
}
.service h4
{
    margin-top: 100px;
}
h1
{
    text-transform: uppercase;
}
.getfreequote
{
    position: fixed;
    right: 0;
    bottom: 25%;
    background: #ff0000;
    border-radius: 10px 0 0 10px;
    padding: 15px;
    z-index: 9999;
}
.getfreequote:hover
{
    background: #90f;
}

.getfreequote p
{
    margin-bottom: 0;
}
.getfreequote a
{
    color: #fff;
    text-decoration: none;
}
p a
{
    color: #90f;
    text-decoration: none;
}
p a:hover
{
    color: #000;
}
.service img, .motor img
{
    width: 470px;
    height: 312px;
}
#slides img
{
    min-height: 287px;
    max-height: 400px;
}
@media (max-width: 1199px)
{
    .w-container
    {
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
    #slides img
{
    min-height: 215px;
    max-height: 287px;
}
}
@media (max-width: 1023px)
{
    .service img, .motor img
{
    width: 300px;
    height: 199px;
}
.service h4
{
    margin-top: 45px;
}
#slides img
{
    min-height: 180px;
    max-height: 215px;
}

}
@media (max-width: 767px)
{
    #slides img
{
    min-height: 135px;
    max-height: 180px;
}
}
@media (max-width: 639px)
{
    .service img, .motor img
{
    float: none;
    text-align:center;
    display: block;
    margin: 10px auto;
    width: 270px;
    height: 179px;
}
.imgscenter img
{
    width: 270px;
    height: 180px;
}
.w-col.w-col-4 iframe
{
    width: 100%;
}
h2
{
    font-size: 22px;
    line-height: normal;
}
.blackborder
{
    padding: 15px;
}
h3
{
    font-size: 18px;
    line-height: normal;
}
#slides img
{
    min-height: 90px;
    max-height: 135px;
}
}